@font-face {
  font-family: 'Neutra';
  src: url('/812/fonts/NeutraText/NeutraTextTF-Book.otf?v=2') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Neutra';
  src: url('/812/fonts/NeutraText/NeutraTextTF-BookItalic.otf?v=2') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Neutra';
  src: url('/812/fonts/NeutraText/NeutraTextTF-Bold.otf?v=2') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Neutra';
  src: url('/812/fonts/NeutraText/NeutraTextTF-BoldItalic.otf?v=2') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
